.bl_contactformWrap {
  margin-top: 40px;
  background: white;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  color: #323232;
}

.el_contactform_txt {
  padding-block: 40px;
  padding-inline: 20px;
  text-align: center;
  font-weight: 600;
}

.bl_contactform {
  margin: 20px;
}

.el_contactform_label {
  margin-top: 12px;
}

.el_contactform_label input,
.el_contactform_label textarea,
.wpcf7-form-control.wpcf7-select {
  width: 100%;
  padding: 10px;
  margin-top: 4px;
  border: 1px solid #ccc;
  background: #f8f7f5;
  border-radius: 6px;
}

.el_contactform_privacy {
  height: 400px;
  overflow-y: scroll;
  border: #ccc 1px solid;
  padding: 10px;
  margin-top: 40px;
}

.el_contactform_privacy_ttl {
  text-align: center;
  display: block;
}

.el_contactform_btn {
  margin-top: 40px;
  text-align: center;
}

.el_contactform_btn input[type='submit'] {
  margin-inline: auto;
  display: flex;
  background: #232323;
  color: white;
  border-radius: 6px;
  padding: 12px 20px;
}

@media screen and (min-width: 768px) {
  .bl_contactform {
    margin-inline: 100px;
  }
}
@media screen and (min-width: 1280px) {
}
